Subject: Re: bug#48925: [PATCH] Set `minibuffer-completion-*` variables buffer-locally in a few more places

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 12 Nov 2021 03:47:54 +0100

Eli Zaretskii <[email-masked]> writes:

> I didn't say it will be a problem now.  But it's a time bomb waiting
> to go off.  So I'd like to see if we could still do this in C.

It's possible, of course, but it does seem unlikely that we'd start
using `read-string' during the early build.  (Especially since we're
apparently not doing that now.)  I'm having a hard time imagining when
there'd be a call to that function at that point.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no